const config = {}

export default config

export const userToken = useStorage('user-token', '')
export const lang = useStorage('lang', 'cn', localStorage, {
    deep: true,
    writeDefaults: true
})
export const CLIENT = useStorage('CLIENT', '')
export const rememberPassword = useStorage('rememberPassword', 'false')
